
@import url("https://fonts.googleapis.com/css?family=Open+Sans|Roboto:400,700&display=swap");

*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Open Sans", sans-serif;
  background: #eee;
  color: rgb(2, 2, 59);
  line-height: 1.5;
  font-size: 0.875rem;
}

.slider-container {
  border: 5px solid rgb(0, 0, 107);
  width: 80vw;
  margin: 0 auto;
  height: 40vh;
  max-width: 80rem;
  position: relative;
  border-radius: 0.5rem;
  overflow: hidden;
  margin-top: 4rem;
}
.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #eee;
  color: #fff;
  display: grid;
  place-items: center;
  transition: all 0.25s ease-in-out;
  text-align: center;
}
.slide-img {
  height: 100%;
  object-fit: cover;
}
.slide h1 {
  font-size: 5rem;
}
.slide h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.btn-container {
  display: flex;
  justify-content: center;
  margin-top: 0.75rem;
}
.prevBtn,
.nextBtn {
  background: transparent;
  border-color: transparent;
  font-size: 1.75rem;
  cursor: pointer;
  margin: 0 0.25rem;
  text-transform: capitalize;
  letter-spacing: 2px;
  color: rgb(121, 121, 185);
  transition: all 0.3s linear;
}
.prevBtn:hover,
.nextBtn:hover {
  color: rgb(53, 53, 92);
}

@media screen and (min-width: 576px) {
  .slider-container {
    height: 45vh;
  }
}
@media screen and (min-width: 768px) {
  .slider-container {
    height: 55vh;
  }
}
@media screen and (min-width: 992px) {
  .slider-container {
    height: 65vh;
  }
}